body{ background: #f5f5f5}
.g-mbx{ height: auto; font-size: 12px; font-weight: normal; color: #333; overflow: hidden; margin-top: 10px}
.g-mbx b{ font-weight: normal}

.g-white-box{ background: #fff; margin-top: 12px; padding: 8px 0 20px; overflow: hidden;}
.u-h3-title{ width: auto; height: 45px; line-height: 45px; border-bottom: 2px solid #f2f2f2; margin: 0 20px 0; display: block; position: relative;}
.u-h3-title span{ width: auto; height: 45px; line-height: 45px; font-size: 20px; font-weight: normal; color: #333; border-bottom: 2px  solid #3399ff; display: block; overflow: hidden; position: absolute; left: 0; top: 0; z-index: 1;}
.u-h3-title span i{ font-style: normal; color: #3399ff}
.u-h3-title a{ font-size:12px; float:right; color:#9e9e9e; font-weight:normal}

.m-hotrank-list{ width: 100%; height: auto; display: block; overflow: hidden; margin: 0}
.m-hotrank-list li{ width: 160px; height: auto; position: relative; float: left; margin: 20px 0 0 14px; display: inline; overflow: hidden;}
.m-hotrank-list li i{ width: 48px; height:22px; line-height: 16px; font-size: 12px; font-style: normal; font-weight: normal; color: #fff; text-indent: 10px; display: block; overflow: hidden; position: absolute; left: 0; top: 8px; z-index: 5; background: url(../images/rankindex-icon.png) no-repeat;}
.m-hotrank-list li a{ width: 154px; height: 154px; margin: 0 0 0 6px; border-radius:36px; display: block; overflow: hidden; position: relative; z-index: 1;}
.m-hotrank-list li a img{ width: 100%; height: 154px; display: block; overflow: hidden;}
.m-hotrank-list li a strong{ width: 124px; height: 59px; line-height: 90px; font-size: 14px; font-weight: normal; color: #fff; text-align: center; padding:0 15px; position: absolute; right: 0; bottom: 0; z-index: 5; display: block; overflow: hidden;
    background:-moz-linear-gradient(top,rgba(255,255,255,0),rgba(0, 0, 0, 0.6)); /*火狐*/
    background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(255,255,255,0)), color-stop(1, rgba(0,0,0,0.6))); /*谷歌*/
    background: -ms-linear-gradient(top,rgba(255,255,255,0) 0%,rgba(0,0,0,0.6) 100%); /*IE9+*/
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 );/*IE9-*/
}
.m-hotrank-list li a span{ width: 114px; height: 100%; padding: 0 20px; position: absolute; left: 0; top: 0; z-index: 5; background: rgba(0,0,0,0.6); display: none; overflow: hidden; color: #fff;}
.m-hotrank-list li a span b{ width: 100%; height: auto; line-height: 20px; font-size: 14px; margin: 44px 0 5px; display: block; overflow: hidden;}
.m-hotrank-list li a span p{ width: 100%; height: auto; line-height: 20px; font-size: 12px; font-family: serif; font-weight: normal; color: #babab8; display: block; overflow: hidden;}
.m-hotrank-list li a:hover strong{ display: none;}
.m-hotrank-list li a:hover span{ display: block;}

/*排行板块-1*/
.m-rankone-box{ width:576px; height: auto; float: left; margin: 0 20px 0 20px; display: inline; overflow: hidden;}
.m-rankone-box .u-h3-title{ margin: 0}
.m-rankone-box .m-rankone-ul{ width: 100%; height: 672px; margin: 20px 0 0; display: block; overflow: hidden;}
.m-rankone-box .m-rankone-ul li{ width: 100%; height: 62px; line-height: 62px; font-size: 12px; font-weight: normal;border-bottom: 1px dashed #eee; display: block; overflow: hidden; text-align: center}
.m-rankone-box .m-rankone-ul li strong{ font-weight: normal; color: #222; float: left; display: inline; overflow: hidden;}
.m-rankone-box .m-rankone-ul li .u-rank{ width: 74px; font-size: 22px; color: #aaa}
.m-rankone-box .m-rankone-ul li .u-project{ width: 58px; height: 100%; display: flex; justify-content: center; align-items: center }
.m-rankone-box .m-rankone-ul li .u-project img{ width: 34px; height: 34px; display: block; overflow: hidden;}
.m-rankone-box .m-rankone-ul li .u-game{ width: 120px; }
.m-rankone-box .m-rankone-ul li .u-type{ width: 86px; }
.m-rankone-box .m-rankone-ul li .u-date{ width: 94px; }
.m-rankone-box .m-rankone-ul li .u-hits{ width: 76px; }
.m-rankone-box .m-rankone-ul li .u-down{ width: 66px; height: 100%; display: flex; justify-content: center; align-items: center }
.m-rankone-box .m-rankone-ul li .u-down .u-down-icon{ width: 22px; height: 20px; background: url(../images/rankindex-icon.png) no-repeat 0 -54px; display: block; overflow: hidden;-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%); filter: gray; opacity: .5;}
.m-rankone-box .m-rankone-ul li a:hover .u-down .u-down-icon{-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%); filter: grayscale(0%); filter: gray; opacity: 1;}
.m-rankone-box .m-rankone-ul li a:hover .u-game{ color: #3399ff; font-weight: bold}
.m-rankone-box .m-rankone-ul li.m-li-top{ width: 574px; background: #fdfdfd; border: 1px solid #eee; height: 40px; line-height: 40px;}
.m-rankone-box .m-rankone-ul li.m-li-top strong{ font-size: 12px; color: #555;}
.m-rankone-box .m-rankone-ul li:nth-child(2) .u-rank{ color: #0080bf;}
.m-rankone-box .m-rankone-ul li:nth-child(3) .u-rank{ color: #0080bf}
.m-rankone-box .m-rankone-ul li:nth-child(4) .u-rank{ color: #0080bf}


/*排行板块-2*/
.m-ranktwo-box{ width:373px; height: auto; float: left; margin: 0 20px 20px 20px; display: inline; overflow: hidden;}
.m-ranktwo-box .u-h3-title{ margin: 0}
.m-ranktwo-box .m-ranktwo-ul{ width: 100%; height: 532px; margin: 20px 0 0; display: block; overflow: hidden;}
.m-ranktwo-box .m-ranktwo-ul li{ width: 100%; height: 48px; line-height: 48px; font-size: 12px; font-weight: normal;border-bottom: 1px dashed #eee; display: block; overflow: hidden; text-align: center}
.m-ranktwo-box .m-ranktwo-ul li strong{ font-weight: normal; color: #222; float: left; display: inline; overflow: hidden;}
.m-ranktwo-box .m-ranktwo-ul li .u-rank{ width: 74px; font-size: 22px; color: #aaa}
.m-ranktwo-box .m-ranktwo-ul li .u-game{ width: 136px; text-align: left}
.m-ranktwo-box .m-ranktwo-ul li .u-date{ width: 94px;}
.m-ranktwo-box .m-ranktwo-ul li .u-down{ width: 66px; height: 100%; display: flex; justify-content: center; align-items: center }
.m-ranktwo-box .m-ranktwo-ul li .u-down .u-down-icon{ width: 22px; height: 20px; background: url(../images/rankindex-icon.png) no-repeat 0 -54px; display: block; overflow: hidden;-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%); filter: gray; opacity: .5;}
.m-ranktwo-box .m-ranktwo-ul li a:hover .u-down .u-down-icon{-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%); filter: grayscale(0%); filter: gray; opacity: 1;}
.m-ranktwo-box .m-ranktwo-ul li a:hover .u-game{ color: #3399ff; font-weight: bold}
.m-ranktwo-box .m-ranktwo-ul li.m-li-top{ width: 371px; background: #fdfdfd; border: 1px solid #eee; height: 40px; line-height: 40px;}
.m-ranktwo-box .m-ranktwo-ul li.m-li-top strong{ font-size: 12px; color: #555;}
.m-ranktwo-box .m-ranktwo-ul li:nth-child(2) .u-rank{ color: #0080bf}
.m-ranktwo-box .m-ranktwo-ul li:nth-child(3) .u-rank{ color: #0080bf}
.m-ranktwo-box .m-ranktwo-ul li:nth-child(4) .u-rank{ color: #0080bf}